package com.ywt.outpatient.api.medEquip;

/**
 * @author Walker
 * Created on 2021/7/6
 */
public class QueryReportDetailReq {
    private Integer reportId;

    public Integer getReportId() {
        return reportId;
    }

    public void setReportId(Integer reportId) {
        this.reportId = reportId;
    }
}
